[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ISSForum] XPU Updates



Delores,
 
The first thing you should do is make sure you have upgraded to the latest version of Internet Scanner, that being the "Internet Scanner 7.0 Service Pack 2" release.
 
It seems to me that your database somehow got corrupted somewhere along the line, possibly at the first install point, which can happen and you can still get a successful XPU install which could result in a startup error.
 
If you are still experiencing problems and you can sacrifice the data you had in the suspect database, I would advise that you re-install Internet Scanner using the new "Service Pack 2" version.  That version rolls up several checks already in the repackage, is twice as fast, and installs the database for you as opposed to the prior version which required a manual database setup.  A lot of the database problems of the past stemmed from the need to set the database up prior to install.
 
Allow the upgrade process from 7.0 to 7.0 SP2 to update you and DO NOT back up your old troublesome database and see if that takes care of your startup woes.




		
---------------------------------
Do you Yahoo!?
 Better first dates. More second dates. Yahoo! Personals 
_______________________________________________
ISSForum mailing list
ISSForum@xxxxxxx

TO UNSUBSCRIBE OR CHANGE YOUR SUBSCRIPTION, go to https://atla-mm1.iss.net/mailman/listinfo/issforum

To contact the ISSForum Moderator, send email to mod-issforum@xxxxxxx

The ISSForum mailing list is hosted and managed by Internet Security Systems, 6303 Barfield Road, Atlanta, Georgia, USA 30328.